/* main */
#main .width-wrap{
  position: relative;
  height: 100vh;
}
#main .width-wrap .video-zone{
  width: 100%;
  height: 100%;
  border-radius: 40px;
  overflow: hidden;
  position: relative;
  background: var(--secondary);
}
#main .width-wrap .video-zone video{
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.7;
}
#main .width-wrap .text-zone{
  position: absolute;
  width: 100%;
  padding: 80px;
  bottom: 64px;
}
#main .width-wrap .text-zone h1{
  margin: 8px 0 40px;
}
#main .width-wrap .scroll-zone{
  position: absolute;
  right: 80px;
  bottom: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}
#main .width-wrap .scroll-zone .line{
  width: 1px;
  height: 120px;
  background: rgba(255, 255, 255, 0.30);
  position: relative;
}
#main .width-wrap .scroll-zone .line::before{
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--white);
  transform: scaleY(0);
  transform-origin: top;
  animation: growLine 1.5s ease-in-out infinite;
}
#main .width-wrap .text-zone,
#main .width-wrap .scroll-zone {
  transform: translateY(100%);
  opacity: 0;
  transition: all 1s ease;
}
#main.aos-animate .width-wrap .text-zone,
#main.aos-animate .width-wrap .scroll-zone {
  transform: translateY(0%);
  opacity: 1;
}

/* give */
#give .width-wrap .top-area{
  text-align: center;
}
#give .width-wrap .top-area p:nth-child(2){
  margin: 24px 0 44px;
}
#give .width-wrap .bottom-area{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: minmax(0, 365px);
  gap: 24px;
  margin-top: 80px;
}
#give .width-wrap .bottom-area .c-box{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#give .width-wrap .bottom-area .c-box:nth-of-type(1){
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 26.44%, rgba(50, 46, 85, 0.20) 63.22%, rgba(50, 46, 85, 0.65) 100%), url(/img/screen/index/img_treatment01.jpg) lightgray 50% / cover no-repeat;
}
#give .width-wrap .bottom-area .c-box:nth-of-type(2){
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 26.44%, rgba(50, 46, 85, 0.20) 63.22%, rgba(50, 46, 85, 0.65) 100%), url(/img/screen/index/img_treatment02.jpg) lightgray 50% / cover no-repeat;
}
#give .width-wrap .bottom-area .c-box .text-zone > p:nth-child(2){
  margin: 16px 0 0;
}
#give .width-wrap .bottom-area .c-box .text-zone .link{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#give .width-wrap .bottom-area .c-box .text-zone .link .btn{
  border-radius: 500px;
  background: var(--prmr);
  padding: 10px;
  opacity: 0;
}
#give .width-wrap .bottom-area .c-box:hover .text-zone .link .btn {
  opacity: 1;
}

/* doctor */
#doctor {
  background-image: url(/img/screen/index/img_doctor_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#doctor::before,
#doctor::after {
  color: var(--prmr-op-10);
  font-family: Marcellus;
  font-size: 100px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -2px;
  position: absolute;
}
#doctor::before {
  content: "Dr. AINA";
  bottom: -10px;
  right: 536px;
}
#doctor::after {
  content: "DENTAL CLINIC";
  right: 20px;
  bottom: -115px;
}
#doctor .width-wrap .top-area p:nth-child(2) {
  margin-top: 24px;
}
#doctor .width-wrap .bottom-area{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  margin-top: 80px;
}
#doctor .width-wrap .bottom-area .img-zone{
  width: 528px;
  aspect-ratio: 16 / 20;
  background: url(/img/screen/index/img_doctor.png) no-repeat;
  background-size: cover;
  background-position: center;
}
#doctor .width-wrap .bottom-area .text-zone{
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: 60px;
}
#doctor .width-wrap .bottom-area .text-zone .name{
  display: flex;
  gap: 8px;
}
#doctor .width-wrap .bottom-area .text-zone .name p:nth-child(2) {
  color: var(--black);
}
#doctor .width-wrap .bottom-area .text-zone .info{
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#doctor .width-wrap .bottom-area .text-zone .info li{
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
#doctor .width-wrap .bottom-area .text-zone .info li .dot{
  margin: 10px 0;
}
#doctor .width-wrap .bottom-area .text-zone .info li p:nth-of-type(1){
  flex-shrink: 0;
}
#doctor .width-wrap .bottom-area .text-zone .info li p:nth-of-type(2){
  padding: 2px 0;
}

/* equipment */
#equipment {
  overflow: hidden;
}
#equipment .width-wrap .top-area{
  display: flex;
  align-items: flex-end;
  gap: 80px;
}
#equipment .width-wrap .top-area .title-zone{
  flex: 1;
}
#equipment .width-wrap .top-area .title-zone p:nth-child(2){
  margin-top: 24px;
}
#equipment .width-wrap .bottom-area{
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 100px;
}
#equipment .width-wrap .bottom-area .swiper{
  display: flex;
  flex-direction: column;
  gap: 44px;
  overflow: visible;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper{
  transition-timing-function: linear;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide{
  width: 395px;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  transition: transform 0.5s ease-in-out;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
  transform: translateY(-20px);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(30, 30, 30, 0) 59.49%,
    rgba(17, 17, 17, 0.68) 100%
  );
  pointer-events: none;
  z-index: -1;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.one{
  background-image: url(/img/screen/index/img_equipment01.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.two{
  background-image: url(/img/screen/index/img_equipment02.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.three{
  background-image: url(/img/screen/index/img_equipment03.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.four{
    background-image: url(/img/screen/index/img_equipment04.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.five{
    background-image: url(/img/screen/index/img_equipment05.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide p{
  width: 100%;
}
#equipment .width-wrap .bottom-area .swiper .swiper-pagination{
  all: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
#equipment .width-wrap .bottom-area .swiper .swiper-pagination .swiper-pagination-bullet{
  all: unset;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 1000px;
  background: rgba(0, 0, 0, 0.10);
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
#equipment .width-wrap .bottom-area .swiper .swiper-pagination .swiper-pagination-bullet-active{
  width: 20px;
  background: rgba(0, 0, 0, 0.80);
}

/* interior */
#interior {
  position: relative;
  overflow: hidden;
}
#interior .width-wrap{
  display: grid;
  align-items: center;
  grid-template-columns: minmax(0, 480px) minmax(0, 720px);
  gap: 120px;
}
#interior .width-wrap .left-area p:nth-child(2){
  margin-top: 24px;
}
#interior .width-wrap .left-area p:nth-child(3){
  margin: 44px 0;
}
#interior .width-wrap .right-area .swiper{
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide{
  border-radius: 20px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  box-shadow: 0 0 19.4px 0 rgba(0, 0, 0, 0.03);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.one{
  background-image: url(/img/screen/interior/img_interior01.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.two{
  background-image: url(/img/screen/interior/img_interior02.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.three{
  background-image: url(/img/screen/interior/img_interior03.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.four{
  background-image: url(/img/screen/interior/img_interior04.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.five{
  background-image: url(/img/screen/interior/img_interior05.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.six{
  background-image: url(/img/screen/interior/img_interior06.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.seven{
  background-image: url(/img/screen/interior/img_interior07.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide.eight{
  background-image: url(/img/screen/interior/img_interior08.jpg);
}
#interior .width-wrap .right-area .swiper .swiper-pagination{
  all: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  position: absolute;
  z-index: 9;
  left: 50%;
  bottom: 15px;
  transform: translateX(-50%);
}
#interior .width-wrap .right-area .swiper .swiper-pagination.pc {
  display: flex;
}
#interior .width-wrap .right-area .swiper .swiper-pagination.mo {
  display: none;
}
#interior .width-wrap .right-area .swiper .swiper-pagination .swiper-pagination-bullet{
  all: unset;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 1000px;
  background: rgba(0, 0, 0, 0.10);
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
#interior .width-wrap .right-area .swiper .swiper-pagination .swiper-pagination-bullet-active{
  width: 20px;
  background: rgba(0, 0, 0, 0.80);
}
#interior .width-wrap .right-area .swiper .btn-zone{
  display: flex;
  gap: 16px;
}
#interior .width-wrap .right-area .swiper .btn-zone .next img{
  transform: rotate(180deg);
}

/* contact */
#contact::before {
  content: "";
  display: inline-block;
  position: absolute;
  right: 55.51px;
  top: -282.91px;
  width: 344.487px;
  aspect-ratio: 1 / 1.0554;
  background: url(/img/screen/index/img_teeth.png) no-repeat;
  background-size: cover;
}

@media all and (max-width: 1024px) {
  /* main */
  #main .width-wrap {
    width: 97.523%;
  }
  #main .width-wrap .video-zone {
    border-radius: 25px;
  }
  #main .width-wrap .text-zone {
    padding: 60px;
    bottom: 20px;
  }
  #main .width-wrap .text-zone h1 {
    margin: 6px 0 24px;
  }
  #main .width-wrap .text-zone p:last-child{
    letter-spacing: -0.36px;
  }
  #main .width-wrap .scroll-zone {
    right: 60px;
    bottom: 20px;
  }
  #main .width-wrap .scroll-zone p {
    letter-spacing: -0.28px;
  }

  /* give */
  #give .width-wrap .top-area p:nth-child(2) {
    margin: 12px 0 24px;
  }
  #give .width-wrap .bottom-area {
    grid-auto-rows: minmax(0, 320px);
    gap: 20px;
    margin-top: 44px;
  }
  #give .width-wrap .bottom-area .c-box .text-zone > p:nth-child(2) {
    margin: 4px 0 12px;
  }
  #give .width-wrap .bottom-area .c-box .text-zone .link p {
    letter-spacing: -0.28px;
  }

  /* doctor */
  #doctor::before,
  #doctor::after {
    font-size: 80px;
    letter-spacing: -1.6px;
    right: 40px;
  }
  #doctor::before {
    bottom: -5px;
  }
  #doctor::after {
    bottom: -95px;
  }
  #doctor .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  }
  #doctor .width-wrap .bottom-area {
    gap: 32px;
    margin-top: 44px;
  }
  #doctor .width-wrap .bottom-area .img-zone {
    width: 350px;
  }
  #doctor .width-wrap .bottom-area .text-zone {
    gap: 28px;
  }
  #doctor .width-wrap .bottom-area .text-zone .name {
    gap: 6px;
  }
  #doctor .width-wrap .bottom-area .text-zone .info {
    gap: 8px;
  }
  #doctor .width-wrap .bottom-area .text-zone .btn {
    letter-spacing: -0.3px;
  }

  /* equipment */
  #equipment .width-wrap .top-area {
    gap: 0;
  }
  #equipment .width-wrap .top-area .title-zone p:nth-child(2) {
    margin-top: 12px;
  }
  #equipment .width-wrap .top-area .btn {
    letter-spacing: -0.3px;
  }
  #equipment .width-wrap .bottom-area {
    margin-top: 64px;
  }
  #equipment .width-wrap .bottom-area .swiper {
    gap: 24px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide {
    width: 280px;
  }

  /* interior */
  #interior .width-wrap {
    grid-template-columns: 1fr;
    gap: 44px;
  }
  #interior .width-wrap .left-area {
    display: grid;
    grid-template-columns: minmax(0, 234px) minmax(0, 480px);
    justify-content: space-between;
  }
  #interior .width-wrap .left-area p:nth-child(1) {
    grid-column: 1 / -1;
    margin-bottom: 12px;
  }
  #interior .width-wrap .left-area p:nth-child(2),
  #interior .width-wrap .left-area p:nth-child(3) {
    margin: 0;
    margin-top: 0px;
  }
  #interior .width-wrap .right-area .swiper {
    gap: 24px;
    align-items: center;
  }
  #interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide {
    width: 100% !important;
    border-radius: 16px;
    aspect-ratio: 16 / 7.2712;
  }
  #interior .width-wrap .right-area .swiper .swiper-pagination.pc {
    display: none;
  }
  #interior .width-wrap .right-area .swiper .swiper-pagination.mo {
    display: flex;
  }
  #interior .width-wrap .right-area .swiper .swiper-pagination {
    position: static;
    transform: initial;
  }
  #interior .width-wrap .right-area .swiper .btn-zone{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 904px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  #interior .width-wrap .right-area .swiper .btn-zone .btn{
    width: 48px;
    aspect-ratio: 1 / 1;
    border-radius: 1000px;
    background: var(--cool-n-800);
  }
  #interior .width-wrap .right-area .swiper .btn-zone .btn img {
    filter: brightness(0) invert(1);
  }
  #interior .width-wrap .right-area .swiper .btn-zone .btn.swiper-button-disabled  {
    border: 1px solid var(--cool-n-800);
    background: transparent;
  }
  #interior .width-wrap .right-area .swiper .btn-zone .btn.swiper-button-disabled img {
    filter: initial;
  }

  /* contact */
  #contact::before {
    content: initial;
  }
}
@media all and (max-width: 1004px) {
  /* interior */
  #interior .width-wrap .right-area .swiper .btn-zone {
    width: 92%;
  }
}
@media all and (max-width: 815px) {
  /* main */
  #main .width-wrap .text-zone {
    padding: 62px 16px 60px;
  }

  /* doctor */
  #doctor::before,
  #doctor::after {
    content: initial;
  }
  #doctor .width-wrap .bottom-area {
    flex-direction: column;
  }
  #doctor .width-wrap .bottom-area .text-zone {
    align-self: start;
  }

  /* interior */
  #interior .width-wrap .right-area .swiper .btn-zone {
    display: none;
  }
  #interior .width-wrap .left-area {
    grid-template-columns: 1fr;
    width: inherit;
  }
  #interior .width-wrap .left-area p:nth-child(1) {
    margin-bottom: 0;
  }
  #interior .width-wrap .left-area p:nth-child(2) {
    margin: 16px 0;
  }
  #interior .width-wrap .right-area .swiper {
    gap: 16px;
    overflow: visible;
  }
  #interior .width-wrap .right-area .swiper .swiper-wrapper .swiper-slide {
    width: 92.13% !important;
    aspect-ratio: 3 / 2;
    opacity: 0.8;
  }
}
@media all and (max-width: 500px) {
  /* main */
  #main .width-wrap {
    width: 100%;
    height: 90vh;
  }
  #main .width-wrap .video-zone {
    border-radius: 0;
  }
  #main .width-wrap .text-zone {
    bottom: 0;
  }
  #main .width-wrap .text-zone h1 {
    margin: 8px 0 36px;
  }
  #main .width-wrap .text-zone p:last-child {
    letter-spacing: -0.32px;
  }
  #main .width-wrap .scroll-zone {
    display: none;
  }

  /* give */
  #give .width-wrap .top-area p:nth-child(2) {
    margin: 16px 0;
  }
  #give .width-wrap .bottom-area {
    grid-auto-rows: minmax(0, 210px);
    gap: 16px;
    margin-top: 36px;
    grid-template-columns: 1fr;
  }
  #give .width-wrap .bottom-area .c-box .text-zone > p:nth-child(2) {
    margin: 2px 0 16px;
  }
  #give .width-wrap .bottom-area .c-box .text-zone .link p {
    letter-spacing: -0.26px;
  }

  /* doctor */
  #doctor {
    background-image: url(/img/screen/index/img_doctor_bg_m.jpg);
  }
  #doctor .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  }
  #doctor .width-wrap .bottom-area {
    gap: 36px;
    margin-top: 36px;
  }
  #doctor .width-wrap .bottom-area .img-zone {
    width: 279px;
  }
  #doctor .width-wrap .bottom-area .text-zone {
    gap: 24px;
  }
  #doctor .width-wrap .bottom-area .text-zone .name {
    gap: 8px;
  }
  #doctor .width-wrap .bottom-area .text-zone .info {
    gap: 4px;
  }
  #doctor .width-wrap .bottom-area .text-zone .btn {
    letter-spacing: -0.28px;
  }

  /* equipment */
  #equipment .width-wrap .top-area {
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }
  #equipment .width-wrap .top-area .title-zone p:nth-child(2) {
    margin-top: 16px;
  }
  #equipment .width-wrap .top-area .btn {
    letter-spacing: -0.28px;
  }
  #equipment .width-wrap .bottom-area {
    margin-top: 56px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide {
    width: 200px;
    aspect-ratio: 1 / 1.05;
    border-radius: 12px;
  }

  /* interior */
  #interior .width-wrap {
    gap: 36px;
  }
}